{% extends 'base.html' %}

{% load static from staticfiles %}

{% block content %}
<br><br>
<div class="jumbotron" style="background:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url({% static 'gambar_lelang.jpg' %});background-position:center ;background-size:cover;background-repeat:no-repeat;background-color:rgba(233,236,239,0);height:227px;">
    <div class="row">
        <div class="col"></div>
        <div class="col-xl-8">
            <h1 class="text-center" style="color:rgb(255,255,255);font-size:46px;">Pilih barang lelang yang kamu suka</h1>
        </div>
        <div class="col"></div>
    </div>
    <p></p>
</div>
<div>
    <div class="container">
        <div class="row">
            <div class="col-2">
                <h5>Kategori Tipe</h5>
                <ul class="list-unstyled">
                    <li style="color:#ea2c2c;">Lelang</li>
                    <li>Beli</li>
                </ul>
                <h5>Kategori Jenis</h5>
                <ul class="list-unstyled">
                    <li style="color:#ea2c2c;">Semua Jenis</li>
                    <li>Wakaf</li>
                    <li>Music</li>
                    <li>Fashion</li>
                    <li>Olahraga</li>
                    <li>Seni</li>
                    <li>Meet &amp; Greet</li>
                    <hr style="background-color: #c8c3c3; height:1px">
                </ul>
            </div>
            <!-- card -->
            <div class="col">
                <div class="card shadow-lg p-3 mb-5 bg-white rounded" style="width: 15rem; height: 35rem; border:1px solid black">
                    <img class="card-img-top" src="{% static 'alat_kebersihan.jpg' %}" alt="Card image cap}" height="137">
                        <div class="card-body">
                            <div class="row">
                                    <div class="col-7">
                                        <a href="/bid" style="color:green; font-size:12px">BELI SEKARANG</a>
                                    </div>
                                    <div class="col-5">
                                        <a style="font-size:10px">40 hari lagi</a>
                                    </div>
                            </div>
                            <hr style="background-color:rgb(196, 193, 193)">
                            <p class="card-text cardStyle"><b>50 Paket Alat kebersihan Musholla Fakultas Teknik UI</b></p>
                            <p style="font-size:13px">Mari bantu Musholla Teknik UI dalam menyediakan alat keberhasilan dengan cara mewakafkan alat kebersihan</p>
                            <p>WAKAF</p>
                            <strong>Rp 100.000</strong>
                            <div class="row" style="">
                                    <div class="col">
                                        <small>Terbeli <b>2</b></small>
                                    </div>
                                    <div class="col">
                                        <small>Terbeli 48</small>
                                    </div>
                            </div>
                            <!-- progress bar -->
                             <div class="progress">
                                <div class="progress-bar progress-bar-info" role="progressbar" aria-valuenow="2"
                                    aria-valuemin="0" aria-valuemax="50" style="width:5%; background-color:rgb(72, 224, 72)">
                                </div>
                            </div>
                        </div>
                        <div class="row"> 
                            <div class="col">
                                    &nbsp&nbsp<i class="fas fa-truck"></i>
                            </div>
                            <div class="col-9">
                                <p style="font-size:11px">Barang untuk project sosial</p>
                            </div>

                        </div> 
                </div>
            </div>
            <div class="col">
                <div class="card shadow-lg p-3 mb-5 bg-white rounded" style="width: 15rem; height: 35rem; border:1px solid black">
                    <img class="card-img-top" src="{% static 'fashion_week.jpg' %}" alt="Card image cap" height="130">
                        <div class="card-body">
                            <div class="row">
                                    <div class="col-5">
                                        <a href="/" style="color:green; font-size:12px">LELANG</a>
                                    </div>
                                    <div class="col-7">
                                        <i class="fas fa-stopwatch"></i> <a style="font-size:12px">40 hari lagi</a>
                                    </div>
                            </div>
                            <hr style="background-color:rgb(196, 193, 193)">
                            <p class="card-text cardStyle"><b>2 Tiket VIP Indonesia Fahsion Week 2018</b></p>
                            <p style="font-size:14px">Hasil lelang ini akan disumbangkan untuk sodara kita yang tertimpa musibah bencana tsunami di Banten dan Lampung</p>
                            <p>PENGALAMAN</p>
                            <p>Bid terbaru</p>
                            <strong>Rp 1.500.000</strong>
                        </div>
                        <div class="row"> 
                            <div class="col">
                                    &nbsp&nbsp<i class="fas fa-truck"></i>
                            </div>
                            <div class="col-9">
                                <p style="font-size:11px">Barang dikirim ke rumah anda</p>
                            </div>

                        </div> 
                </div>
            </div> 
            <div class="col">
                <div class="card shadow-lg p-3 mb-5 bg-white rounded" style="width: 15rem; height: 35rem; border:1px solid black">
                    <img class="card-img-top" src="https://d31g1t86vhddag.cloudfront.net/media/catalog/product/cache/1/small_image/350x/b1e07e09afc8c22b681ecb43dc94266c/W/T/WT83000.jpg" alt="Card image cap" height="130">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-7">
                                    <a href="/" style="color:green; font-size:12px">BELI SEKARANG</a>
                                </div>
                                <div class="col-5">
                                    <a style="font-size:10px">40 hari lagi</a>
                                </div>
                            </div>
                            <hr style="background-color:rgb(196, 193, 193)">
                            <p class="card-text cardStyle"><b>Jersey Liverpool FC 18/19 Original</b></p>
                            <p style="font-size:14px">80% profit penjualan jersey ini didonasian untuk sodara kita yang tertimpa musibah bencana tsunami di Banten dan Lampung</p>
                            <p>OLAHRAGA</p>
                            <strong>Rp 2.000.000</strong>
                            
                            <div class="row" style="">
                                    <div class="col">
                                        <small>Terbeli <b>2</b></small>
                                    </div>
                                    <div class="col">
                                        <small>Tersisa 5</small>
                                    </div>
                            </div>
                            <!-- progress bar -->
                             <div class="progress">
                                <div class="progress-bar progress-bar-info" role="progressbar" aria-valuenow="2"
                                    aria-valuemin="0" aria-valuemax="5" style="width:40%; background-color:rgb(72, 224, 72)">
                                </div>
                            </div>
                        </div>
                        <div class="row"> 
                            <div class="col">
                                    &nbsp&nbsp<i class="fas fa-truck"></i>
                            </div>
                            <div class="col-9">
                                <p style="font-size:11px">Barang dikirim ke rumah anda</p>
                            </div>
                        </div> 
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-2"></div>
                <div class="col">
                    <div class="card shadow-lg p-3 mb-5 bg-white rounded" style="width: 15rem; height: 35rem; border:1px solid black">
                        <img class="card-img-top" src="{% static 'raisa.jpg' %}" alt="Card image cap"  width="100" height="130px">
                        <div class="card-body">
                            <div class="row">
                            <div class="col-5">
                                <a href="/" style="color:green; font-size:12px">LELANG</a>
                            </div>
                            <div class="col-7">
                                <i class="fas fa-stopwatch"></i> <a style="font-size:12px">40 hari lagi</a>
                            </div>
                        </div>
                            <hr style="background-color:rgb(196, 193, 193)">
                        <p class="card-text cardStyle"><b>5 Tiket VIP makan malam bersama RAISA</b></p>
                        <p style="font-size:14px">Hasil lelang ini akan disumbangkan untuk sodara kita yang tertimpa musibah bencana tsunami di Banten dan Lampung</p>
                        <p>PENGALAMAN</p>
                        <p>Bid terbaru</p>
                        <strong>Rp 1.500.000</strong>
                    </div>
                    <div class="row"> 
                        <div class="col">
                                &nbsp&nbsp<i class="fas fa-truck"></i>
                        </div>
                        <div class="col-9">
                            <p style="font-size:11px">Barang dikirim ke rumah anda</p>
                        </div>

                    </div> 
                </div>
            </div>

        </div>
    </div>
</div>



{% endblock %}